Packages with the sqlite3 use flag

net-libs / libwebsockets : canonical libwebsockets.org websocket library

  • Require SQLITE3 support